ganglia-web 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1893213 漏洞类型 跨站脚本
发布时间 2020-01-10 更新时间 2020-01-17
CVE编号 CVE-2019-20379 CNNVD-ID CNNVD-202001-399
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202001-399
|漏洞详情
Ganglia是一套用于高性能计算系统、群集和网络的可扩展的分布式监视工具。该产品主要用于查看实时或记录的监控数据。ganglia-web是一款用于Ganglia的Web界面。 ganglia-web 3.7.5及之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:github.com

链接:https://github.com/ganglia/ganglia-web/issues/351


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-20379